.game-availability-table-v2 {
    gap: 16px;
    display: flex;
    flex-wrap: wrap;
}

.game-availability-table-v2 b {
    font-weight: 600;
}

.game-availability-table-v2-row {
    display: flex;
    flex-basis: 100%;
    flex-grow: 0;
    flex-shrink: 0;
    flex-wrap: wrap;
    padding-top: 16px;
    padding-left: 32px;
    padding-right: 32px;
    background-color: var(--global-palette8);
    border-radius: 4px;
}

.game-availability-table-v2-row-header {
    display: flex;
    flex-basis: 100%;
    flex-grow: 0;
    flex-shrink: 0;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px;
}

.game-availability-table-v2-service-base {
    display: flex;
    align-items: center;
    gap: 16px;
}

.game-availability-table-v2-service-image {
    flex-basis: 40px;
    flex-shrink: 0;
    flex-grow: 0;
    height: 40px;
    width: 40px;
}

.game-availability-table-v2-service-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.game-availability-table-v2-service-name-availability {
    display: flex;
    flex-direction: column;
}

.game-availability-table-v2-service-name, .game-availability-table-v2-service-name-mobile {
    font-size: 16px;
    line-height: 20px;
    min-width: 140px;
    font-weight: 600;
    color: var(--global-palette3);
}

.game-availability-table-v2-service-name-mobile {
    display: none;
}

.game-availability-table-v2-service-availability {
    font-size: 14px;
    line-height: 20px;
    color: #08ac63;
}

.game-availability-table-v2-row.is-unavailable .game-availability-table-v2-service-availability {
    color: #ea1530;
}

.game-availability-table-v2-row.is-highscore .game-availability-table-v2-service-availability {
    color: var(--global-palette2);
}

.game-availability-table-v2-row.is-unavailable {
    padding-bottom: 16px;
}

.game-availability-table-v2-row.is-unavailable .game-availability-table-v2-row-header {
    margin-bottom: 0;
}

.game-availability-table-v2-service-type {
    flex-basis: 150px;
    text-align: start;
    font-size: 12px;
    color: var(--global-palette4);
    display: flex;
    align-items: center;
}

.game-availability-table-v2-row.is-unavailable .game-availability-table-v2-service-type {
    display: none;
}

.game-availability-table-v2-row.is-unavailable .game-availability-table-v2-service-price {
    display: none;
}

.game-availability-table-v2-row.is-unavailable .game-availability-table-v2-collapse-control-mobile {
    display: none;
}

.game-availability-table-v2-service-price {
    flex-basis: 185px;
}

.game-availability-table-v2-service-price-price {
    font-size: 14px;
    color: var(--global-palette5);
    line-height: 20px;
}

.game-availability-table-v2-service-price-price-highlight {
    font-size: 16px;
    font-weight: inherit;
    color: var(--global-palette3);
    display: inline-block;
    line-height: 20px
}

.game-availability-table-v2-service-price-plan {
    font-size: 12px;
    color: var(--global-palette5);
    display: flex;
    align-items: center;
    line-height: 20px;
}

.game-availability-table-v2-service-price-plan-highlight {
    font-weight: inherit;
    color: var(--global-palette4);
    display: inline-block;
    margin-left: 4px;
}

.game-availability-table-v2-service-cta {
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 0;

}

.game-availability-table-v2-service-cta button {
    font-size: 16px;
    line-height: 16px;
    padding: 10px 16px;
    border: 2px solid var(--global-palette-btn-bg);
    min-width: 125px;
}

.game-availability-table-v2-row.is-available .game-availability-table-v2-service-cta button {
    color: var(--global-palette3);
    background: var(--global-palette-btn-bg);
}

.game-availability-table-v2-row.is-unavailable .game-availability-table-v2-service-cta button {
    color: var(--global-palette5);
    text-align: center;
    border: 2px solid var(--global-palette7);
    background: var(--global-palette7);
}

.game-availability-table-v2 .notifications-remove {
    display: none;
}

.game-availability-table-v2-row-footer {
    display: flex;
    flex-basis: 100%;
    flex-grow: 0;
    flex-shrink: 0;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 16px;
}


.game-availability-table-v2-row.is-unavailable .game-availability-table-v2-row-footer {
    display: none;
}

.game-availability-table-v2-badge-container {
    display: flex;
    gap: 6px;
}


.game-availability-table-v2-badge-item {
    font-size: 12px;
    line-height: 16px;
    padding: 6px 10px;
    color: var(--global-palette4);
    background-color: var(--global-palette7);
    border-radius: 4px;
}

.game-availability-table-v2-row.show-collapse .game-availability-table-v2-collapse-control-show-details {
    display: none;
}

.game-availability-table-v2-row:not(.show-collapse) .game-availability-table-v2-collapse-control-hide-details {
    display: none;
}

.game-availability-table-v2-collapse-control-mobile {
    display: none;
}

.game-availability-table-v2-collapse-control-show-details, .game-availability-table-v2-collapse-control-hide-details {
    font-size: 13px;
    color: var(--global-palette5);
    line-height: 16px;
    display: flex;
    cursor: pointer;
    width: 100%;
    justify-content: center;
}

.game-availability-table-v2-collapse-control-show-details svg, .game-availability-table-v2-collapse-control-hide-details svg {
    width: 8px;
    height: auto;
    margin-left: 6px;
    margin-top: 2px;
}

.game-availability-table-v2-collapse-control-hide-details svg {
    transform: rotate(180deg);
}

.game-availability-table-v2-row-collapse {
    flex-basis: 100%;
    flex-grow: 0;
    flex-shrink: 0;
    display: none;
    /*border-top: 1px solid var(--global-palette7);*/
    padding-top: 16px;
    padding-bottom: 16px;
}

.game-availability-table-v2-row-collapse-header {
    font-size: 16px;
    font-weight: 500;
    color: var(--global-palette3);
    padding-bottom: 16px;
    border-bottom: 1px solid var(--global-palette7);
}

.game-availability-table-v2-row-collapse-body {
    padding-bottom: 16px;
}

.game-availability-table-v2-row-collapse-plan {
    display: flex;
    flex-wrap: wrap;
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid var(--global-palette7);
}

.game-availability-table-v2-row-collapse-plan-header {
    flex-basis: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
}

.game-availability-table-v2-row-collapse-plan-header:last-child {
    margin-bottom: 0;
}

.game-availability-table-v2-row-collapse-plan-footer {
    flex-basis: 100%;
}

.game-availability-table-v2-row-collapse-plan-name-type {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.game-availability-table-v2-row-collapse-plan-name {
    font-size: 15px;
    color: var(--global-palette3);
    line-height: 15px;
    position: relative;
    padding-left: 16px;
}

.game-availability-table-v2-row-collapse-plan-name::before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #08ac63;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.game-availability-table-v2-row-collapse-plan-type {
    font-size: 14px;
    line-height: 16px;
    color: var(--global-palette5);
}

.game-availability-table-v2-row-collapse-plan-price {
    display: flex;
    gap: 12px;
    cursor: pointer;
    text-decoration: none;
    color: var(--global-palette3) !important;
}

.game-availability-table-v2-row-collapse-plan-price-content {
    text-align: end;
    white-space: nowrap;
}

.game-availability-table-v2-row-collapse-plan-price-price {
    font-size: 16px;
    font-weight: 500;
    color: var(--global-palette3);
    line-height: 16px;
}

.game-availability-table-v2-row-collapse-plan-price-period {
    font-size: 14px;
    color: var(--global-palette5);
    line-height: 16px;
}

.game-availability-table-v2-row-collapse-plan-price-icon svg {
    width: 12px;
    height: auto;
    transform: rotate(-90deg);
}

.game-availability-table-v2-row-collapse-plan.not-available .game-availability-table-v2-row-collapse-plan-name::before {
    background-color: #de4a4a;
}

.game-availability-table-v2-row-collapse-plan.not-available .game-availability-table-v2-row-collapse-plan-not-available {
    font-size: 14px;
    color: var(--global-palette5);
}

.game-availability-table-v2-row-collapse-plan.not-available .game-availability-table-v2-row-collapse-plan-name {
    color: var(--global-palette5);
}

.game-availability-table-v2-row-collapse-plan-badge-item {
    padding: 6px 10px;
    font-size: 12px;
    color: var(--global-palette4);
    background-color: var(--global-palette7);
    border-radius: 4px;
    line-height: 16px;
}

.game-availability-table-v2-row-collapse-plan-badge-container {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
}

.game-availability-table-v2-row-collapse-footer-stores {
    font-size: 15px;
    color: var(--global-palette4);
    /* padding-bottom: 16px; */
}

.game-availability-table-v2-row-collapse-footer-learn-more {
    display: flex;
    padding: 16px;
    border: 1px solid var(--global-palette7);
    border-radius: 4px;
    font-size: 14px;
    line-height: 16px;
    gap: 4px;
    display: none;
}

.game-availability-table-v2-row-collapse-footer-learn-more-content {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}

.game-availability-table-v2-row-collapse-footer-learn-more-icon {
    display: flex;
    align-items: center;
}

.game-availability-table-v2-row-collapse-footer-learn-more-icon svg {
    height: 16px;
    width: 16px;
    margin-right: 4px;
}

.game-availability-table-v2-row-collapse-footer-learn-more-content b {
    color: var(--global-palette3);
    font-weight: 600;
}

.game-availability-table-v2-row-collapse-footer-learn-more-content a {
    text-decoration: none;
}

.game-availability-table-v2-star {
    color: var(--global-palette1);
}

.game-availability-table-v2-info {
    height: 16px;
    width: 16px;
    display: inline-block;
    margin-left: 6px;
    cursor: pointer;
}

.game-availability-table-v2-info svg {
    height: 16px;
    width: 16px;
}


@media (max-width: 767px), (min-width: 1200px) and (max-width: 1199px) {
    .game-availability-table-v2-row {
        padding: 16px;
    }

    .game-availability-table-v2-row-header {
        flex-wrap: wrap;
        margin-bottom: 0;
    }

    .game-availability-table-v2-service-base {
        order: 1;
        gap: 8px;
        flex-basis: auto;
    }

    .game-availability-table-v2-service-image {
        flex-basis: 32px;
        height: 32px;
        width: 32px;
    }

    .game-availability-table-v2-service-type {
        order: 4;
        flex-basis: 100%;
        margin-bottom: 12px;
        color: var(--global-palette5);
    }

    .game-availability-table-v2-service-type br {
        display: none;
    }

    .game-availability-table-v2-service-cta {
        order: 2;
    }

    .game-availability-table-v2-service-cta button {
        padding: 8px 8px;
        min-width: 100px;
    }

    .game-availability-table-v2-service-price {
        order: 3;
        flex-basis: 100%;
        margin-top: 16px;
        padding-top: 14px;
        border-top: 1px solid var(--global-palette7);
    }

    .game-availability-table-v2-row-collapse-header {
        padding-bottom: 12px;
    }

    .game-availability-table-v2-service-price-plan-highlight {
        color: var(--global-palette5);
    }

    .game-availability-table-v2-row-footer {
        flex-wrap: wrap;
        padding-bottom: 0;
    }

    .game-availability-table-v2-badge-container {
        flex-basis: 100%;
        flex-wrap: wrap;
        margin-bottom: 16px;
        /*padding-bottom: 16px;*/
        /*border-bottom: 1px solid var(--global-palette7);*/
    }

    .game-availability-table-v2-collapse-control-mobile {
        flex-basis: 100%;
        display: flex;
        justify-content: center;
    }

    .game-availability-table-v2-collapse-control-desktop {
        display: none;
    }

    .game-availability-table-v2-row-collapse-footer-stores {
        font-size: 14px;
    }

    .game-availability-table-v2-row-collapse-footer-learn-more-content {
        font-size: 13px;
    }

    .game-availability-table-v2-row-collapse-plan-type {
        font-size: 13px;
        line-height: 16px;
    }

    .game-availability-table-v2-service-price-plan {
        padding-bottom: 4px;
    }

    .game-availability-table-v2-service-price-price {
        padding-bottom: 4px;
    }
}

@media (max-width: 370px) {
    .game-availability-table-v2-service-name-mobile {
        display: block;
        min-width: 105px;
    }

    .game-availability-table-v2-service-name {
        display: none;
    }

    .game-availability-table-v2-service-cta button {
        min-width: 105px;
    }
}

@media (max-width: 335px) {
    .game-availability-table-v2-row {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .game-availability-table-v2-service-name-mobile{
        font-size: 15px;
        min-width: 100px;
    }
}
